﻿

.bt-wrapper.active {
  max-height: 310px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

#lang span.active { display: block; top: 0; float: left }

.carousel-fade .carousel-inner .active { opacity: 1; }

.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1; }
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}
#get-in-touch .media .media-left{padding-right:12px}
.blog-post .comments .media .media-left{padding-right:10px}

.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}

.entry-header .entry-title a {
	text-decoration: none;
}


	.entry-header .entry-title,
	.entry-title {
		font-size: 21pt;
	}
.list-unstyled{padding-left:0;list-style:none}
#footer .footer-top .quote-wrapper{margin:0 auto;text-align:center;height:280px;background-color:#292929;}
#footer .footer-top .quote-wrapper .quote{color:#d8c286;font-size:25px;font-weight:normal;line-height:30px;padding:112px 0px 0px 0px;}
#footer .footer-top .quote-wrapper .author{color:#fff;font-size:17px;font-family:"Myriad Pro","Calibri","Lucida Grande",sans-serif;line-height:25px;}


.search-content {
  margin: 0 0 30px 15px;
  opacity: 0;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}


.search-content .tags {
  color: #ffffff;
  margin: 0;
}
.icon-104-logo .path12:before{content:"\e90d";margin-left:-2.169921875em;color:#1a171b}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:20px 0}





.postid-249 #et-boc .et_pb_row.et_pb_row_1 .et_pb_column.et_pb_column_1_2.et_pb_column_2 .et_pb_text_inner h6{line-height: 1.5;}


.postid-249 #et-boc .et_pb_row.et_pb_row_2 .et_pb_column.et_pb_column_1_2.et_pb_column_4 .et_pb_text_inner h6{line-height: 1.5;}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}


.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

.column .widget,#sidebar .widget{margin-top: 0}

.column img,.fluid-width-video-wrapper,.ombre{
	-webkit-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	-moz-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	box-shadow: 0 13px 19px rgba(0,0,0,0.40);
}

.column img.para{box-shadow:none}

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}

.footer-links li:before{ color: #0eb774;}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
  display: none;
  position: absolute;
  width: 100%;
}


.dash-green, .dash-blue {
  width: 40px;
  height: 4px;
  display: inline-block;
  vertical-align: super;
  margin: 0 16px; }


.dash-green {
  background-color: #00B09E; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66667%}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:20px!important}
#top-header .container{font-family:'Abel',Helvetica,Arial,Lucida,sans-serif}
.theme-longwave .region-top-hat{position:relative;}
.page .region-hero--right{height:100%;width:100%;}
.region-content-full .teaser--event{width:calc(33.3333333333% - 10px);margin:10px 2px 10px 2px;}
.f-grid{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 0 0 -25px;padding:0;list-style:none}
.f-grid:before,.f-grid:after{content:"";display:block;overflow:hidden}
.f-grid:after{clear:both}
.f-grid-collapse{margin-left:0}
.f-grid-small{margin-left:-10px}
.f-grid-medium{margin-left:-25px}
.f-grid-divider:not(:empty){margin-left:-25px;margin-right:-25px}
.f-grid-divider:empty{margin-top:35px;margin-bottom:35px}
.f-grid .f-dropdown-grid+.f-dropdown-grid{margin-top:15px}
